﻿#headerF {
    width: 100%;
    min-height: 120px;
    background-color: #333;
    background-image: url(/imgs/css/bg150x150.jpg);
    background-repeat: repeat-x repeat-y;
    padding-bottom: 10px;
    height: auto;
}

#headerContentF {
    margin: 0 auto;
    max-width: 1100px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}


#topBarF {
    max-width: 100%;
}


#topBarSocialF {
    width: 150px;
    height: 25px;
    float: right;
    text-align: right;
}

#topBarLinksF {
    width: 350px;
    height: 25px;
    float: right;
    text-align: right;
}

    #topBarLinksF span {
        border-left: 0px solid #666;
        padding-right: 6px;
        padding-left: 10px;
    }

    #topBarLinksF a {
        color: #ccc;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        line-height: 100%;
    }

        #topBarLinksF a:hover {
            color: #CD4B4B;
        }

        #topBarLinksF a:active {
            color: #F2452E;
        }

#topBarF a:hover {
    color: #CD4B4B;
}

#bottomBarF {
    display: block;
    width: 100%;
}

#primaryNavBarF {
    float: right;
    width: 75%;
    padding-top: 20px;
}

    #primaryNavBarF a {
        float: left;
        line-height: 100%;
        text-decoration: none;
        color: #ccc;
        border-left: 4px solid #9F2F2F;
        padding: 0px 0px 0 6px;
        font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: 400;
        height: 54px;
        text-align: left;
        background-color: transparent;
    }

        #primaryNavBarF a:hover {
            color: #CD4B4B;
        }

        #primaryNavBarF a:active {
            color: #F2452E;
        }

#navMobile {
    display: none;
    position: relative;
    float: left;
    margin-top: 60px;
    margin-right: 15px;
}

    #navMobile a:hover {
        color: #eee;
    }


.dropdown-toggle {
    padding: .5em 1em;
    border-radius: .2em .2em 0 0;
}

ul.dropdown {
    display: none;
    position: absolute;
    top: 100%;
    margin-top: .5em;
    background: #9F2F2F;
    min-width: 15em;
    padding: 0;
    border-radius: 0 0 .2em .2em;
}

    ul.dropdown li {
        list-style-type: none;
        border-top: 1px solid #666;
    }

        ul.dropdown li a {
            text-decoration: none;
            color: #eee;
            padding: .5em 1em;
            display: block;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            font-weight: normal;
        }

            ul.dropdown li a:hover {
                color: #fff;
                background-color: #D12F2F;
            }

            ul.dropdown li a:active {
                color: #eee;
            }


/*PRIMARY NAVIGATION*/
.primaryNavSection {
    clear: both;
    padding: 0px;
    margin: 0px;
}

.primaryNavCol {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

    .primaryNavCol:first-child {
        margin-left: 0;
    }

.primaryNavGroup:before,
.primaryNavGroup:after {
    content: "";
    display: table;
}

.primaryNavGroup:after {
    clear: both;
}

.primaryNavGroup {
    zoom: 1; /* For IE 6/7 */
}

.primaryNavSpan_5_of_5 {
    width: 100%;
}

.primaryNavSpan_4_of_5 {
    width: 79.68%;
}

.primaryNavSpan_3_of_5 {
    width: 59.36%;
}

.primaryNavSpan_2_of_5 {
    width: 39.04%;
}

.primaryNavSpan_1_of_5 {
    width: 18.72%;
}

/*.primaryNavSpan_6_of_6 {
    width: 100%;
}

.primaryNavSpan_5_of_6 {
    width: 83.06%;
}

.primaryNavSpan_4_of_6 {
    width: 66.13%;
}

.primaryNavSpan_3_of_6 {
    width: 49.2%;
}

.primaryNavSpan_2_of_6 {
    width: 32.26%;
}

.primaryNavSpan_1_of_6 {
    width: 15.33%;
}*/

/*@media only screen and (max-width: 1000px) {

    #primaryNavBarF {
        width: 75%;
    }

    .primaryNavSpan_1_of_5 {
        width: 30%;
        margin: 1% 0 1% 1.6%;
    }

        .primaryNavSpan_1_of_5:nth-child(3n+1) {
            clear: both;
            margin-left: 0;
        }
}*/



@media only screen and (max-width: 800px) {

    #topBarSocialF {
        display: none;
    }
     #topBarLinksF {
        display: none;
    }

    #primaryNavBarF {
        display: none;
    }

    #navMobile {
        display: block;
    }
}


/*@media only screen and (max-width: 860px) {

    #topBarSocialF {
        display: none;
    }

    #topBarLinksF {
        display: none;
    }

    #primaryNavBarF {
        display: none;
    }

    #navMobile {
        display: block;
    }
}*/
